<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="styles.css">
   
    <title>Literature Quiz</title>

</head>
<body>
    <div class="quiz-container">
        <h1>Literature Quiz</h1>
        <div id="examiner-info">
            <label for="name">Name:</label>
            <input type="text" id="name" placeholder="Enter your name">
            <label for="contact">Contact Details:</label>
            <input type="text" id="contact" placeholder="Enter your contact details">
            <button id="start-button" class="btn" onclick="startQuiz()">Start Quiz</button>
        </div>
        <div id="question-container" class="hide">
            <p>Time Remaining: <span id="timer">60</span> seconds</p>
            <p id="question"></p>
            <div id="answer-buttons" class="btn-container"></div>
        </div>
        <button id="next-button" class="btn hide" onclick="nextQuestion()">Next</button>
        <div id="score-container" class="hide">
            <p id="score-text">Score: <span id="score">0</span></p>
        </div>
        <div id="summary" class="hide"></div>
    </div>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/jspdf/2.5.3/jspdf.umd.min.js"></script>
    <script src="script.js"></script>
</body>
</html>
